a:link {
	color: #FF8C00;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 10pt;
	font-weight: bold;
}
a:visited {
	color: #FF8C00;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 10pt;
	font-weight: bold;
}
a:hover {
	color: #A0522D;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 10pt;
}

body {
	background-color: #E9CCA3;
}

.bigtxt {
	font-family: "Times New Roman", Times, serif;
	font-size: 16pt;
	color: #CD853F;
	padding-bottom: 10px;
	padding-left: 40px;
	font-weight: bold;
	padding-right: 20px;
}
.txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #8B4513;
	padding-bottom: 10px;
	padding-left: 40px;
	padding-right: 20px;
	font-weight: normal;
	line-height: 13pt;
}
.tab {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #8B4513;
	font-weight: normal;
}
.tab td {
	background-color: White;
}
.tab h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14pt;
	color: #CD853F;
	margin-bottom: 0px;
}

.headtxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #708090;
	padding-bottom: 20px;
	padding-left: 40px;
	padding-right: 20px;
	font-weight: normal;
	line-height: 13pt;
}
.subtxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: White;
	font-weight: normal;
}
.mnu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	background-color: White;
	padding-left: 5px;
	padding-right: 5px;
}
.mnu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	background-color: #FAFAF0;
}
.mnuakt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	background-color: #FAFAF0;
	padding-left: 5px;
	padding-right: 5px;
	border-top: 1px solid #E9CCA3;
	border-left: 1px solid #E9CCA3;
}